.modal-contact-form h4 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 19px;
}

form.contact-form-modal {
    text-align: center;
}

form.contact-form-modal > .input-block {
    border-radius: 5px;
    margin: 0;
}

form.contact-form-modal > .input-submit {
    border-radius: 5px;
    margin: 20px auto 0;
    display: block;
}

.close-modal-btn {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.modal-wrapper {
    display: none;
    position: fixed;
    z-index: 1001;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-contact-form {
    max-width: 500px;
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.modal-body {
    padding: 40px 20px;
}

.modal-body > .modal-contact-form > button {
    display: block;
    margin: 0 auto;
    height: 67px;
    border-radius: 5px;
    background-color: #1992e0;
    width: 25%;
    color: #ffffff;
    font-size: 16px;
    border: none;
    transition: all 0.2s ease;
}

@media screen and (max-width: 768px) {
    .modal-contact-form .input-block,
    .modal-contact-form .input-submit {
        width: 100%;
    }

    .modal-contact-form .input-block {
        padding-left: 0;
        text-align: center;
    }
}

